httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Michael Felt <mamf...@gmail.com>
Subject Re: Cannot start httpd v2.4.1 with mpm_build on AIX
Date Thu, 22 Mar 2012 13:08:01 GMT
My development machines are different - just seems like a lot of
dependancies for perl modules - I assume perl is alos used (elsewhere) for
production environments.
Last time I worked with CPAN to any extent was 8 to 10 years ago - and it
"worked" better on UNIX, read AIX. As I want to test on AIX I need to
figure out what these dependencies are, and/or if force install will hurt
the testing process.

In short, working on it - my problem. Suggestions always welcome. :)

On Thu, Mar 22, 2012 at 11:55 AM, Guenter Knauf <fuankg@apache.org> wrote:

> Hi Michael,
> Am 22.03.2012 10:53, schrieb Michael Felt:
>
>  Will do Gun. Thanks for the feedback.
>>
>> Like this in the future (or as an attachment - although I assumed (my
>> error) you would cut/paste into a "notebook" - which is how I clear up
>> formats I cannot read).
>>
>> In any case I hope you know what you need to know - I was not sure which
>> one was needing testing.
>>
>> Unfortunately I am still fighting with perl, and getting extra mods
>> installed. AIX 6.1 TYL7 does know have the ability to have a TAP
>> interface, so that has taken care of a few modules - but I am really
>> wondering how well perl mods have been tested for portability if they
>> MUST have things that you might not want to have active in a secured
>> production environment. Just my gut feeling - no comment on the testing
>> process.
>>
> well, thats what your effort with building RPMs is good for: normally the
> development machine is another one than the production machine ;-)
>
> Gün.
>
>
>

Mime
View raw message